/* Advanced Hosting CSS Document */



#page{		
	margin-left: 200px; /*Set left margin to LeftColumnWidth*/
	padding: 0;
	background: grey;
	}

.pagerow{   
	float: left;
	padding: 0px;
	width: 800px;
	margin: 0;
	background: transparent;
	}

#pagecontent{
	display: block;
	float: left;
	width: 760px;
	margin: 0px;
	padding: 15px 20px 30px 20px;
	background: #ffffff;
	}
	
#pagecontent img{
	padding: 0px 0px 10px 10px;
	}	


#pagecentre{		
	margin-left: 200px; /*Set left margin to LeftColumnWidth*/
	padding: 0;
	background: grey;
	}

#pagecentre img{
	padding: 0px 0px 10px 10px;
	}	

.pagecentrerow{   
	float: left;
	padding: 0px;
	width: 600px;
	margin: 0;
	background: transparent;
	}

#pagecentrecontent{
	display: block;
	float: left;
	color: #000000;
	width: 560px;
	margin: 0px;
	padding: 0px 20px 30px 20px;
	background: #ffffff;
	}
	
#image_rotate_home{
	display: block;
	float: left;
	width: 760px;
	margin: 0px;
	background: transparent;
	}

	
#pageright{
margin-right: 200px; /*Set right margin to RightColumnWidth*/
}

#pages_pdf {
	width:100%;
	display:block;
	position:relative;
	float:left;
	padding:0px;
	margin:0px 0px 20px 0px;
	border:0;
	}	

#pages_pdf ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


#pages_pdf li {
	padding-left: 40px;
	line-height: 40px;
	background: url(../images/pdf.jpg) no-repeat left 5px;
	border: 0;
}

#gallery {
	background-color:#ffffff; 
	margin:0px; 
	padding: 0;
	width:760px;
	text-align: left;
	}
#gallery ul {
	background-color:#ffffff; 
	list-style-type:none; 
	width:760px; 
	padding:0; 
	margin:0; 
	font-size:12px;
	}
#gallery ul li {
	background-color:#ffffff; 
	width:296px; 
	height:210px; 
	display:block; 
	float:left;
	margin-left: 20px;
	}
#gallery ul li h3 {
	background-image:url(../images/galleryheadingbg.jpg); 
	width:281px; 
	height:24px; 
	color:#FFFFFF; 
	font-weight:bold; 
	font-size:16px; 
	float:left; 
	margin:0; 
	margin-top:0px;
	}
#gallery ul li h3 a {
	display:block; 
	background-image:url(../images/galleryheadingbg.jpg); 
	background-position: left top; 
	width: 281px; 
	height:24px; 
	padding-top:10px; 
	padding-left:15px; 
	color:#FFFFFF}
#gallery ul li h3 a:hover {
	background-position: 
	left bottom; 
	color:#ffffff;
	}
#gallery ul li img {
	margin-right:20px; 
	float:left;
	}
#gallery ul li p {
	diplay:block; 
	float:left; 
	margin-top:28px;
	}
#gallery ul li a {
	color:#cc0000; 
	font-size:14px; 
	font-weight:bold;
	}
#gallery ul li a:hover {
	color:#000;
	}

#photos {
	background-color:#ffffff; 
	margin:0px; 
	padding: 0;
	width:760px;
	text-align: left;
	}
#photos ul {
	background-color:#ffffff; 
	list-style-type:none; 
	width:760px; 
	padding:0; 
	margin:0; 
	font-size:12px;
	}
#photos ul li {
	background-color:#ffffff; 
	width:160px; 
	height:140px; 
	display:block; 
	float:left;
	margin-left: 10px;
	margin-top: 15px;
	}	

#promo {
	display: block;
	width:180px;
	padding: 0px 0px 40px 0px;
	margin: 0px 0px 40px 0px;
	border: 0;
	letter-spacing: -1px;
	}
	
#promo div{
	float: left;
	width: 180px;
	padding: 0;
	}	
		
#promo div img{
	float: right;
	}
	
td.caltitle {	
	font-family:verdana, arial, sans-serif;  
	font-size : 10px ;
	font-weight: 700;
	color : #fff ;
	text-align: left ;
	padding: 3px 3px 3px 3px;
	}
	
td.calleft {	
	font-family:verdana, arial, sans-serif;  
	font-size : 9px ;
	font-weight: 700;
	color : #333 ;
	text-align: left ;
	vertical-align: top ;
	padding: 3px 3px 3px 3px;
	}		